Subject: Re: bug#13156: dedicated face for parentheses in lisp modes

From: Stefan Kangas <[email-masked]>
Date: Mon, 12 Aug 2019 03:05:40 +0200

tags 13156 + wontfix
thanks

Stefan Monnier <[email-masked]> writes:

>> Could you please add a `paren-face' that could be used in lisp modes
>> (and possibly others) to dim (or highlight) parentheses.  I am currently
>> using the attached library to do this but think it would make sense if
>> this functionality was built-in.
>
> I don't think it's sufficiently useful in general.

Since this was rejected in 2012, I'm closing it as wontfix.

If anyone disagrees with that, feel free to reopen.

Thanks,
Stefan Kangas